Macintosh Manager 2.0.1:谁可以使用它?

2019-06-27 12:50:12 来源:网站建设(深圳网站建设)

斗牛牛 关于新Macintosh Manager 2.0.1软件的要求似乎有些混乱。特别是,虽然它并没有这么说,但它似乎需要Mac OS X Server。以下是两位读者评论: “此更新仅适用于使用Mac OS X Server 10.0而非AppleShareIP 6服务器的用户.Apple的文档说明不够清楚。如果在ASIP服务器上安装Update Package 2.0.1,它会更新客户端然后再渲染它们没用,因为2.0.1软件无法与Mac Management Server 1.x通信。有人必须在每个客户端工作站上手动禁用2.0.1或尝试用Update Package 1.4.1替换Update Package 2.0.1。“ [Andrew McNaughton]“我昨天在两个OS 9.1系统上安装了Macintosh Manager 2.0.1,认为它是多用户的新版本。虽然过去就是这种情况,但它并没有像人们期望的那样工作。 ,它将登录,面板和多拼三张用户启动文件更新为2.0.1(以及其他内容),并且似乎与现有的多用户界面共存。但是,无论多个用户中的设置如何:“用户帐户将来自:它始终在网络上查找Macintosh Manager服务器。即使您将其切换到“多用户帐户(本地)”,它仍然会向网络查找Macintosh Manager服务器,并且不允许您绕过它本地用户配置文件。这不好 - 它有效地禁用了多用户功能。我想解决它的唯一方法是重新安装多用户1.4.1。“ [Shiro Wilde]更新:Andrew McNaughton向我们发送了更多信息:“我联系了Apple服务提供商支持。他们证实了我的怀疑。与Macintosh Manager 1.4.1不同,Macintosh Manager 2.0.1无法链接到AppleShare IP Server。它只能与Mac OS X Server 10.0的链接。我在Apple Support的联系人说他已经起草了一篇TIL文章并提交批准以反映这一点。“ 斗地主
PREV   NEXT